
         
<?php
$word1 = "Link 1";
$word2 = "Link 2";
$word3 = "Link 3";
$word4 = "Link 4";
$word5 = "Link 5";
$word6 = "Link 6";
$word7 = "Link 7";
$word8 = "Link 8";
$word9 = "Payments Through: ";
$word10 = "Store Currency: ";
$word11 = "Site Hits: ";
$link1 = "";
$link2 = "";
$link3 = "";
$link4 = "";
$link5 = "";
$link6 = "";
$link7 = "";
$link8 = "";
?> 
<?php

include_once("./func.php");
include("./config1.php");
// start border
sb($width,$title1,$bg_colour,$colour_1,$face,$titlesize,$titlecolor);

	include_once("./config.php");
	if ($links == "ON")
		include_once("show-links.inc");
	if ($showmenu == "ON")
		include_once("showmenu.inc");

eb($bg_colour,$colour_1);
echo "<br>";
?>
         
